Subject: [lojban] Re: BPFK phpbb

From: Robert LeChevalier <[email-masked]>
Date: Wed, 30 Apr 2003 12:42:26 -0400

At 09:34 AM 4/30/03 -0500, Adam D. Lopresto wrote:
>On Wed, 30 Apr 2003, Jorge Llambías wrote:
> > la djan cusku di'e
> >
> > > mi senpi lo du'u dokau klama le zarci
> > > I am doubtful whether you went to the store.
> >
> > Which can also be:
> >
> > mi senpi lo du'u doxukau klama le zarci
> >
> > In general, when {kau} does not follow a question word it is
> > a shorthand for {xukau}.
>
>Hmmm, I'd take { mi senpi lo du'u dokau klama le zarci } to mean "I am 
>doubtful
>that it was you (as opposed to someone else) who went to the store", different
>from {doxukau} (whether or not it was you). Am I misinterpretting?

I stand corrected in my response to bancu. I think you are correct about 
the "as opposed to", and my examples need to be modified in their translation.

Of course, someone can go back to the last couple of JL issues on the web 
page, and look at the examples from when kau was introduced, and then we'd 
be sure.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org